Loading...
Searching...
No Matches
devsettings::Modbus::SerialSettings Struct Reference

Modbus/serial settings. More...

## Public Attributes

boolean | enabled
| Enable the Modbus/RTU service.
int | baudrate
| Baudrate.
Parity | parity
| Parity.
int | stopbits
| Number of stop bits (1 or 2)
boolean | readonly
| Disallow write requests.

## Detailed Description

Modbus/serial settings.

The documentation for this struct was generated from the following file:

- Modbus.idl